Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
m (Undo revision 1657 by Bjoern (Talk))
mNo edit summary
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>/* CSS placed here will affect users of the Monobook skin */
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>/* CSS placed here will affect users of the Monobook skin */
/*
body {
        background: #FAFBFE url(images/a/a6/Headbg.jpg) 0 0 no-repeat;
}
*/


body {
body {
         background: #FAFBFE url(images/a/a6/Headbg.jpg) 0 0 no-repeat;
         background: #FAFBFE url(images/a/a6/Headbg_blue.png) 0 0 no-repeat;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>